Skip to main content

/password-policy/check public

POST 

/auth/password-policy/check

/password-policy/check

Request

Header Parameters

    x-futbolprode-client string

    Possible values: [juego, admin]

    Default value: juego

    x-futbolprode-host string
    x-futbolprode-path string

Body

required
    password stringrequired
    recoverPasswordToken string
    role string

    Possible values: [player, admin, reseller, manager]

Responses

Schema
    errors string[]required

    Possible values: [PASSWORD_POLICY_TOO_SHORT, PASSWORD_POLICY_BLOCKLISTED]

    isCommonPassword booleanrequired
    isTooShort booleanrequired
    minLength numberrequired
    policy stringrequired

    Possible values: [base, strong, nist]

    warnings string[]required

    Possible values: [PASSWORD_POLICY_BLOCKLISTED]

Loading...